Subject: Re: 2.4.2 USB and "mon>" (was Re: All 6 cards!!!)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 8 Mar 2001 12:45:30 +0100

>Yes, it helps a lot. The USB mouse now works in X. Attached are
>several (perhaps) pertinent records. There are no more USB errors in
>dmesg, lspci now shows a believable interrupt (IRQ 23). I've also
>attached lsprop, I'm not sure how to interpret it...
>
>Thanks for all the help. Awaiting the discussion. Posted to the
>dev-list also, hope that's OK with everybody...
>

Everything looks fine.

I'll push either that patch or a cleaner version to the bk tree
asap.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/